View Issue Details

IDProjectCategoryView StatusLast Update
0003621PartDesignBugpublic2018-10-03 10:42
ReporterchrisbAssigned Towmayer 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.18 
Target Version0.18Fixed in Version0.18 
Summary0003621: Additive and subtractive loft preview not showing during creation
DescriptionThe Loft tools in PartDesign behave differently on creation and on edit.
When editing additive loft shows a preview in light yellow, subtracitive loft shows in a pinkish color.
During the creation this is missing.
Forum discussion
TagsNo tags attached.

Activities

Kunda1

2018-10-02 12:06

manager   ~0011884

Marked 'Confirmed' and Target 0.18

wmayer

2018-10-03 10:42

administrator   ~0011901

https://github.com/FreeCAD/FreeCAD/commit/39d072bf8231f530cae6aa4c8077a01e20fb35e3

Issue History

Date Modified Username Field Change
2018-10-01 13:23 chrisb New Issue
2018-10-02 12:06 Kunda1 Status new => confirmed
2018-10-02 12:06 Kunda1 Target Version => 0.18
2018-10-02 12:06 Kunda1 Note Added: 0011884
2018-10-03 10:42 wmayer Assigned To => wmayer
2018-10-03 10:42 wmayer Status confirmed => closed
2018-10-03 10:42 wmayer Resolution open => fixed
2018-10-03 10:42 wmayer Fixed in Version => 0.18
2018-10-03 10:42 wmayer Note Added: 0011901